/* Sorensen Style CSS file */


/**************************************
***   Fonts   
***************************************/
@font-face {
    font-family: dosis;
    src: url(/font/dosis-variablefont_wght-webfont.woff);
    src: url(/font/dosis-variablefont_wght-webfont.woff2);    
} 

@font-face {
    font-family: "RobotoMono";
    font-weight: 400;
    font-style: normal;
    font-display: auto;   
    src: local("RobotoMono"), url("/font/Roboto_Mono/RobotoMono-Regular.woff2") format("woff2"), url("/font/Roboto_Mono/RobotoMono-Regular.woff") format("woff"),url("/font/Roboto_Mono/RobotoMono-Regular.ttf") format("ttf");
  }



/**************************************
***   theme   
***************************************/
:root {
--bs-body-font-family:RobotoMono;
--sorensen-primary-color:#e80000;
--sorensen-secondary-color:rgba(255, 54, 54, 0.7);
--primary-color: var(--sorensen-primary-color);

}

.btn,a,.p-menu .p-menuitem-link {
--bs-btn-hover-bg:var(--sorensen-secondary-color);
--bs-btn-hover-color: #FFF;
--bs-btn-hover-border-color:var(--sorensen-secondary-color);
--bs-link-hover-color:var(--sorensen-secondary-color);
--bs-btn-color:var(--sorensen-primary-color);
}

.p-menu .p-menuitem-link .p-menuitem-text,.p-menu .p-menuitem-link .p-menuitem-icon, .p-menu .p-menuitem-link:not(.p-disabled):hover .p-menuitem-text,.p-menu .p-menuitem-link:not(.p-disabled):hover .p-menuitem-icon {
    color:var(--bs-btn-color);
}


.p-menu .p-menuitem-link:not(.p-disabled):hover {
    background-color: rgba(0, 76, 139, 0.25);
    color:var(--bs-btn-color);    
}



.pagination {
--bs-pagination-color: var(--sorensen-primary-color);
--bs-pagination-bg: rgba(255, 255, 255, 0);
--bs-pagination-border-width: 0px;
--bs-pagination-border-color: #dee2e6;
--bs-pagination-border-radius: 0rem;
--bs-pagination-hover-color: var(--sorensen-secondary-color);
--bs-pagination-hover-bg: #e9ecef;
--bs-pagination-hover-border-color: #dee2e6;
--bs-pagination-focus-color: var(--sorensen-secondary-color);
--bs-pagination-focus-bg: #e9ecef;
--bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
--bs-pagination-active-color: #fff;
--bs-pagination-active-bg: var(--sorensen-secondary-color);
--bs-pagination-active-border-color: var(--sorensen-secondary-color);
--bs-pagination-disabled-color: #6c757d;
--bs-pagination-disabled-bg: #fff;
--bs-pagination-disabled-border-color: #dee2e6;
}

.offcanvas {
--bs-offcanvas-width: 260px;
}

.card-header {  
    --bs-card-cap-bg: #FFF
}

.card-selectable:hover, .card-selected {
    background-color: #e8000038;
    color: var(--sorensen-primary-color);
    border-bottom: 2px solid;
  }

.card-label {
    color: var(--text-color-secondary);
}

.card-home .card-body a {
    color: #d33c43;
}

.card-home .card-body a:hover, .card-home .card-body a:focus {
    color: var(--sorensen-secondary-color);
    text-decoration: none;
  }

.list-group {
    --bs-list-group-color: #212529;
    --bs-list-group-bg: rgba(255, 255, 255, 0.5);
    --bs-list-group-border-color: rgba(0, 0, 0, 0.125);
    --bs-list-group-border-width: 1px;
    --bs-list-group-border-radius: 0.375rem;
    --bs-list-group-item-padding-x: 1rem;
    --bs-list-group-item-padding-y: 0.5rem;
    --bs-list-group-action-color: #495057;
    --bs-list-group-action-hover-color: #495057;
    --bs-list-group-action-hover-bg: #f8f9fa;
    --bs-list-group-action-active-color: #212529;
    --bs-list-group-action-active-bg: #e9ecef;
    --bs-list-group-disabled-color: #6c757d;
    --bs-list-group-disabled-bg: #fff;
    --bs-list-group-active-color: #fff;
    --bs-list-group-active-bg: #0d6efd;
    --bs-list-group-active-border-color: #0d6efd;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: var(--bs-list-group-border-radius);
  }


/**************************************
***   Nav   
***************************************/


.navbar-nav li a {
    color: #000;
    font-family: dosis;
    letter-spacing: 1.5px;
    text-transform: uppercase;   
    line-height: 2em;
    font-size: 1.3rem;
}

.navbar-nav li a:hover {
    color: var(--sorensen-primary-color) !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background-color: rgba(0, 76, 139, 0.25);
}

.navbar{    
    background-color: #fff;
    border: 0px solid var(--sorensen-primary-color);
    border-radius: 0px;
    min-height: 80px;
    border-bottom: 1px solid #d4d4d4;
    box-shadow: 1px 1px 7px rgba(212, 212, 212, 0.65);    
    --bs-navbar-padding-y: 0;
}

.navbar-header{
    min-height: 80px;
}

.navbar-brand {
    color: #fff !important;
    font-size: 36px;
    margin: 0 auto;
    padding: 2px 15px 2px 0px
    
    
}

.navbar-logo{
    max-height: 75px;
    max-width: 200px;
    image-rendering: -webkit-optimize-contrast;
    margin-right: 2rem;
}

.navbar-collapse {
    padding-top: 8px;
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 17px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-inverse .navbar-toggle {
    border-color: var(--sorensen-primary-color);
}
.navbar-inverse .navbar-toggle .icon-bar{
    color:  var(--sorensen-primary-color);
    background-color: var(--sorensen-primary-color);
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color: rgba(0, 76, 139, 0.2);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: var(--sorensen-primary-color) !important;
    background-color: #ffffff !important;
}
	
.navbar ul li {
	display:inline-block;	
}

.navbar a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:20px;
	line-height: 60px;
	text-decoration:none;
}

/* Hide Dropdowns by Default */
.navbar ul ul {
	display: none;
	position: absolute; 
	/*top: 60px; /* the height of the main nav */
}
	
/* Display Dropdowns on Hover */
.navbar ul li:hover > ul {
	display:inherit;
    background-color: rgb(245, 245, 245);
    border-left: 4px solid var(--sorensen-primary-color);
    z-index: 50;
}
	
/* First Tier Dropdown */
.navbar ul ul li {
	
	float:none;
	display:block;
	position: relative;
}

/* Second, Third and more Tiers	*/
.navbar ul ul ul li {
	position: relative;
	top:-60px; 
	left:170px;
}



/**************************************
***   General   
***************************************/
body {    
    height: 100vh;
    margin: 0;
    position:relative;       
  }

a{
    color:var(--bs-btn-color);
    text-decoration: none;
    cursor: pointer;
}
a:hover, a:focus {
    color: var(--sorensen-secondary-color);
    text-decoration: none;
}

table .actions {
    min-width: 11rem;
    vertical-align: middle;
}

.p-inputnumber-button {
    background-color: #adadad;
    border-color: #adadad;
}

.p-button:enabled:hover {
    background: var(--sorensen-secondary-color);
    color: #ffffff;
    border-color: var(--sorensen-secondary-color);
}

.p-button.p-component.p-disabled.p-button-loading.p-button-loading-label-only {
    color: #FFF;
}
.p-button.p-component.p-disabled.p-button-loading {
    color: #FFF;
}

.text-primary{
    color:var(--sorensen-primary-color) !important;
}

.text-secondary{
    color:var(--sorensen-secondary-color) !important;
}

.view-details th {
    padding-right: 2rem;
  }

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    margin-top: -3px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

.container-fluid {
    
    max-width: 2024px;
}

.sorensen-breadcrumb p {
    color: #b5b5b5;
    font-family: dosis;
    letter-spacing: 1px;
}

.titleSearch {
    margin-top: 0px;
    margin-bottom: 15px;
}

.span-label {
    font-weight: bold;
    margin-right: 5px;
}

.space-v{
    height: 50px;
}
.space-v-100{
    height: 1000px;
}

.bkg-w{
    background-color: #FFF;
}

.main {
    min-height: 40vh;
}

.col-center{
    float: none;
    margin: 0 auto;
}

.fixed-head > thead > tr {
    border-bottom: 6px solid #ddd;
    background-color: #FFF;
    transition: opacity 0.8s;
    position: sticky;    
    z-index: 3;
    
}

blockquote label {
    font-size: 14px;
}

.pagination a {
    color: var(--bs-btn-color);
    background-color: var(--bs-pagination-bg);
    border-width: var(--bs-pagination-border-width); 
    border-color: var(--bs-pagination-border-color); 
    border-radius: var(--bs-pagination-border-radius);
    border-style: solid;
    padding: 5px;
    
}

.pagination a:hover {
    color: var(--bs-pagination-hover-color);
    background-color: var(--bs-pagination-hover-bg);    
    border-color: var(--bs-pagination-hover-border-color);    
}

.pagination a:focus {
    color: var(--bs-pagination-focus-color);
    background-color: var(--bs-pagination-focus-bg);    
    border-color: var(--bs-pagination-focus-border-color);    
}

.pagination .active a  {
    color: var(--bs-pagination-active-color);
    background-color: var(--bs-pagination-active-bg);    
    border-color: var(--bs-pagination-active-border-color);    
}

.pagination .disabled a  {
    color: var(--bs-pagination-disabled-color);
    background-color: var(--bs-pagination-disabled-bg);    
    border-color: var(--bs-pagination-disabled-border-color);    
}

#footer{
    background-color: var(--sorensen-primary-color);
    color:#FFF;    
    font-size: 16px;
    line-height: 1.7em;
    letter-spacing: 0px;
    font-weight: 300;
    font-style: normal;    
    margin-top: auto;
    min-height: 400px;
}

#footer a {
    color: #FFF;
}

.social-media-icons a {
    margin-right: 15px;
    font-size: 18px;
}


.accordion-buy-token {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: #fff;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: #e80000;
    /* --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e80000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); */
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    /* --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e80000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); */
    --bs-accordion-btn-focus-border-color: #fef2f2;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(253, 13, 41, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: #e80000;
    --bs-accordion-active-bg: #f1f1f1;
    --bs-accordion-btn-padding-x: 1rem;
}

.border-bottom-red {
    border-bottom: 2px #e80000 solid;
}

.parallax-home {
    /* The image used */
    background-image: url("/img/home_banner_quote_top.png");
  
    /* Set a specific height */
    min-height: 500px;
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

/**************************************
***   Tab menu   
***************************************/
.tab-link {
    border-radius: 0px;
    background-color: #f0f0f085;
    padding-top: 20px;
    min-width: 9rem;
}

.tab-menu-header { 
    background-color: #f0f0f014;
    border-bottom: 2px solid var(--sorensen-primary-color);
}
.tab-menu-active, .tab-link:hover{
    border-bottom: 3px solid var(--sorensen-primary-color);
    background-color: var(--bs-btn-hover-bg);
    color: #FFF;
}
.tab-number-indicator {
    border: 1px solid;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 3px;
    text-align: center;
    margin: auto;
}

.tab-number-indicator:hover {
    background-color: var(--sorensen-primary-color);
}


/**************************************
***   Responsive   
***************************************/

@media(max-width: 640px) {
    #actions-sidebar {
        padding-bottom: 2rem;
        margin-bottom: 0;
    }

    table .actions a {
        padding-right: 0.5rem;
    }   
}

@media(max-width: 1500px) {
    .actions .btn.btn-icon {
        font-size: 1.3rem;
        padding: 4px 5px;
        margin-right: 1px;
        border: 0px solid var(--sorensen-primary-color);
    }
}

@media(min-width: 2200px) {
    .btn {
        font-size: 0.9rem;
    }
    span.title-status{
        font-size: 0.9rem;
    }
    body , .h5  {
        font-size: 0.9rem;
    }
    .h4 {
        font-size: 1.0rem;
    }
    .h3 {
        font-size: 1.1rem;
    }
    .h2 {
        font-size: 1.2rem;
    }
    .h1 {
        font-size: 1.4rem;
    }
}

@media(max-width: 976px) {
    .footer-contact{
        margin-top: 50px;
        text-align: center;
    }
}

/**************************************
***   Form  
***************************************/

.panel,.p-panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: none;
    
}

.panel-body, .p-panel-content {
    padding: 15px 35px;
    -webkit-box-shadow: 6px 7px 12px 0px rgba(0, 76, 139, 0.10);
    box-shadow: 6px 7px 12px 0px rgba(0, 76, 139, 0.10);
    border: 1px solid var(--sorensen-primary-color);
    box-shadow: 6px 7px 12px 0px rgba(0, 76, 139, 0.10);
    border-radius: 1px 1px 5px 5px;
    padding: 35px;
    border-left: 4px solid var(--sorensen-primary-color);
  }

.panel-heading, .p-panel .p-panel-header {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }

.panel-default > .panel-heading, .p-panel .p-panel-header {
    background: linear-gradient(90deg, rgba(236, 0, 0, 0.1) 0%, rgba(255,255,255,1) 50%);
    border: 0px solid;
    border-left: 4px solid var(--sorensen-primary-color);
}

.grid {
    padding: 20px 20px 20px 20px;
}

.panel-title, .p-panel-title  {
    font-family: dosis;
    letter-spacing: 1px;
    color: var(--sorensen-primary-color);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.4rem;
    margin: 0;
    padding-top: 5px;
}

.panel-title-red {
    font-family: dosis;
    letter-spacing: 2px;
    color: #bf0000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.5rem;
}

blockquote.danger {
    border: 1px solid #a94442;
    border-left: 5px solid #a94442;
}

.form-control, .p-inputtext {
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 0;
    
}

.form-control:focus, .p-inputtext:enabled:focus{
    border-color: var(--sorensen-primary-color);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(64, 64, 64, 0.4);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(64, 64, 64, 0.4);
}

.parts-form > .p-treeselect {
    max-height: 42px;
}

.parts-form > .p-treeselect .p-treeselect-trigger {
width: auto;
}

.p-dropdown.form-control {
    padding: 0;
  }

.p-checkbox .p-checkbox-box.p-highlight {
    border-color:var(--sorensen-primary-color);
    background: var(--sorensen-primary-color);
}

.p-checkbox:not(.p-checkbox-disabled) .p-checkbox-box.p-highlight:hover {
    border-color: var(--sorensen-secondary-color);
    background: var(--sorensen-secondary-color);
    color: #ffffff;
}

.p-checkbox .p-checkbox-box:not(.p-disabled).p-focus {
    box-shadow: insert 0 0 0 1px var(--sorensen-secondary-color);
}

.p-fileupload-choose {
    background: var(--sorensen-primary-color);;
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 0px;
    margin-right: 15px;
  }

.p-fileupload-choose:not(.p-disabled):hover {
    background: var(--sorensen-secondary-color);
    border: 1px solid var(--sorensen-secondary-color);
}

.p-fileupload-buttonbar > .p-button{
    background: var(--sorensen-primary-color);
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 0px;
}
.p-fileupload-row > .p-button-icon-only{
    background: var(--sorensen-primary-color);
    border: 1px solid var(--sorensen-primary-color);
}

.p-fileupload-buttonbar > .p-button[aria-label="Cancel"] {
    display: none;
}

.p-fileupload-buttonbar > .p-button[aria-label="Upload"] {
    display: none;
}


.btn {    
    padding: 10px 20px;
}

.btn-search{
    margin-right:15px; 
}

.btn-default {
    color: #fff;
    background-color: var(--sorensen-primary-color);
    border-color: var(--sorensen-primary-color);
    border-radius: 0;
}

.btn-default:hover {
    color: rgb(255, 255, 255);
    background-color: var(--sorensen-secondary-color);
    border-color: var(--sorensen-secondary-color);
}

.btn-clean {
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 0;
    background-color: #fff;
}

.btn-clean:hover, .btn-clean:focus {
    color: #ffffff;
    background-color: var(--sorensen-secondary-color);
    text-decoration: none;
    border: 1px solid var(--sorensen-secondary-color);
}

.btn-icon {
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 3px;
    padding: 5px 10px;
}

.btn-icon:hover, .btn-icon:focus {
    color: #ffffff;
    background-color: var(--sorensen-primary-color);
    text-decoration: none;
}

.btn-modal-open {
    width: 100%;
    max-width: 225px;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: 0.4 !important;
    background-color: #0b0e31 !important;
}

label,.label {    
    color: var(--sorensen-primary-color);
    display: block;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 35px;
    font-size: 1.2rem;
    line-height: inherit;
    color: var(--sorensen-primary-color);
    border: 0;
    border-bottom: 1px solid var(--sorensen-primary-color);
}

.radio-label {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-top: 10px;
	line-height: 20px;
    cursor: pointer;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    word-break: keep-all;
    white-space: nowrap;
}

.radio-label input[type="radio"] {
    opacity: 0;
    cursor: pointer;
    width: 0px !important;
    margin: 0px !important;
}

.form-control, .p-inputtext {    
    border-radius: 0;      
    border: 0px;
    border-bottom: 2px solid var(--sorensen-primary-color);
    background-color: #fde2e217;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    display: inline;
    width: 15px;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    margin: 1rem;
}

.radio-label input[type="radio"]:checked ~ .checkmark {
    background-color: #FFF;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid var(--sorensen-primary-color);
    border-radius: 50%;
}

.radio-label input:checked ~ .checkmark:after {
    display: block;
}
.radio-label .checkmark:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--sorensen-primary-color);
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

ul.typeahead.dropdown-menu {
    max-height: 250px;
    overflow-y: scroll;
}


/**************************************
***   Status  
***************************************/

.dot {
    height: 15px;
    width: 15px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-top: 3px;
}

.bkg-red{
    background-color: red;
}
.bkg-green{
    background-color: green;
}
.bkg-orange{
    background-color: orange;
}
.bkg-orange{
    background-color:#00a8bd;
}

.dot-status-green{
    color:green;
    font-size: 16px;
}

.dot-status-red{
    color:red;
    font-size: 16px;
}

.dot-status-orange{
    color:orange;
    font-size: 16px;
}

.dot-status-blue{
    color:#00a8bd;
    font-size: 16px;
}

.gradient-background-blue{
    background: linear-gradient(90deg, rgba(0, 76, 139, 0.1) 0%, rgba(255,255,255,1) 25%);
}

.gradient-background-red{
    background: linear-gradient(90deg, rgba(255, 0, 0, 0.2) 0%, rgba(255,255,255,1) 25%)
}

span.title-status {
    margin-right: 15px;
    font-size: 16px;
    color: var(--sorensen-primary-color);
}

.text-sorensen-primary{
    color: var(--sorensen-primary-color) !important;
}

/**************************************
***   size 
***************************************/

.mw-100 { max-width: 100% !important; }
.mh-100 { max-height: 100% !important; }
.mw-50 { max-width: 50% !important; }
.mh-50 { max-height: 50% !important; }
.mw-25 { max-width: 25% !important; }
.mh-25 { max-height: 25% !important; }

/**************************************
***   Margin Space 
***************************************/

.mvb-5, .mv-5 {
    margin-bottom: 3rem!important;
}

.mvt-5, .mv-5 {
    margin-top: 3rem!important;
}

.mvb-4, .mv-4 {
    margin-bottom: 1.5rem!important;
}

.mvt-4, .mv-4 {
    margin-top: 1.5rem!important;
}

.mvb-3, .mv-3 {
    margin-bottom: 1rem!important;
}

.mvt-3, .mv-3 {
    margin-top: 1rem!important;
}

.mvb-2, .mv-2 {
    margin-bottom: 0.5rem!important;
}

.mvt-2, .mv-2 {
    margin-top: 0.5rem!important;
}
.mvb-1, .mv-1 {
    margin-bottom: 0.25rem!important;
}
.mvb-0, .mv-0 {
    margin-bottom: 0.0rem!important;
}

.mvt-1, .mv-1 {
    margin-top: 0.25rem!important;
}

.mx-5 {
    margin-right: 3rem!important;
    margin-left: 3rem!important;
}
.mx-4 {
    margin-right: 1.5rem!important;
    margin-left: 1.5rem!important;
}
.mx-3 {
    margin-right: 1.0rem!important;
    margin-left: 1.0rem!important;
}
.mx-2 {
    margin-right: 0.5rem!important;
    margin-left: 0.5rem!important;
}
.mx-1 {
    margin-right: 0.25rem!important;
    margin-left: 0.25rem!important;
}

.mx-0 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.mxr-0 {
    margin-right: 0 !important;    
}

.mxl-0 {    
    margin-left: 0 !important;
}

/**************************************
***   Login Page 
***************************************/

.login-box {
    padding: 30px;
    border: 1px solid var(--sorensen-primary-color);
}


/**************************************
***   Chart 
***************************************/
.chartpie-legends-color{
    width: 40px;
    height: 20px;
    float: right;
}

.chartpie-legends-label {    
    padding-left: 0px;
    padding-right: 18px;
}

.myChartpie {

    height: 100%;
    width: 100%;
    max-width: 360px;
    /*margin-left: -57px;*/

}
/**************************************
***   Prime Vue fixes
***************************************/
.p-autocomplete-panel {    
    z-index: 9000 !important;
  }

/**************************************
***   Print Style 
***************************************/

@media print {
    a[href]:after {
        content: "";
    }

    .actions {
        display: none;
    }

    .myChartpie , .mychartpie-legend{
        display: none;
    }
}